/*----- Core Styles Start -----*/

body, td, th, div {
	line-height : 18px;
	color : 3A4C68;
	font-size : 12px;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	margin: 0;
	}

body#itac{
	background-color: #E4E2E2;
	background-image: url("/content/pictures/tpl/bg_top.jpg");
	background-repeat: repeat-x;
	}

h1{
	font-family: Arial;
	color: #3D4C5F;
	font-size: 16px;
	line-height : 18px;
	}

smh.h2{
	padding-bottom: 2px;
	border-bottom: 1px solid #3D4C5F;
	}
	
ul.industries_box, ul.productnews_box {
	margin-left: -20px;
	color: #3A4C68;
}

ul.industries_box li a, ul.productnews_box li a {
	font-weight: normal;
	color: #3A4C68;
}

ul.industries_box li a:hover, ul.productnews_box li a:hover {
	color: #C4392C;
	font-weight: bold;
	text-decoration: none;
}

.headline_presse {
	font-family: Arial;
	color: #3D4C5F;
	font-size: 16px;
	font-weight: bold;
	line-height : 18px;
	}

h2{
	font-family: Arial;
	font-size: 14px;
	line-height: 12px;
	}

.redtxt {
	line-height : 18px;
	color : #C4392C;
	}

.headline {
	line-height : 26px;
	color : #C4392C;
	font-size : 21px;	
	}

.headline_xmas {
	line-height : 26px;
	color : #C4392C;
	font-size : 17px;	
	}
	
	
.subheadline {
	line-height : 26px;
	color : #C4392C;
	font-size : 16px;	
	}

.boldkursiv {
	font-weight: bold;
	font-style: italic;
	}

.small {
	font-weight: bold;
	font-size : 10px;
	}

.small_xmas {
	font-size : 11px;
	}

form {
	margin : 0;
	padding : 0;
	}

input.search, select.search, textarea.search {
	color : #000;
	font-size : 12px;
	padding: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	border: 1px solid #000000;
	}

input:focus, textarea:focus {
	background-color : #EBF4FD;
	}

input, select, textarea, select {
	color : #000;
	font-size : 11px;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	border: 1px solid #DADBE0;
	}

select.formular {
	color : #000;
	font-size : 11px;
	width : 30%;
	padding: 3px;
	padding-left: 8px;
	padding-right: 8px;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	border: 1px solid #DADBE0;
	}

hr {
	border: 1px solid #FFFFFF;
	}

.bitv {
	display : none;
	}

/*----- Core Styles End -----*/

/*----- Hitlist Styles Start -----*/

div.hitlist {
	padding : 10px 0;
	}

div.hitlist input {
	padding : 1px;
	margin-left : 3px;
	font-weight : bold;
	color : #8396B6;
	background-color : #EBF4FD;
	font-size : 10px;
	border : #DDD solid 1px;
	}

div.hitlist input:hover, div.hitlist input.crnt {
	background-color : #8396B6;
	color : #D3DBEB;
	}

/*----- Hitlist Styles End -----*/

/*----- Template Styles Start -----*/

#tpl {
	background-color : #EEE;
	margin : 20px;
	padding : 0;
	}

#box {
	border : #888 dashed 1px;
	background-color : #FFF;
	padding : 10px;
	width : 720px;
	}

#box h1 {
	margin : 0;
	padding : 0 0 10px 0;
	border : none;
	border-bottom : #888 dashed 1px;
	}

#box span {
	display : block;
	padding : 10px 0;
	border-bottom : #888 dashed 1px;
	}

#box span a {
	color : #00C;
	text-decoration : none;
	background-color : #EBF4FD;
	border : #DDD solid 1px;
	padding : 5px;
	margin : 0;
	}

#box span a:hover {
	background-color : #B4C7DA;
	color : #FFF;
	}

.pagehead{
	width: 900px;
	background-image: url("/content/pictures/tpl/tmpl_top_bg.jpg");
	height: 70px;
	}

.main{
	position: relative;
	background-color: #FFFFFF;
	width: 830px;
	padding: 35px;
	}

.footer{
	padding-left: 35px;
	width: 865px;
	height: 30px;
	background-color: #374A65;
	color: #BBCCD3;
	font-size: 11px;
	}

.hline{
	background-color: #61708D;
	}

.headsubnav{
	color: #BBCCD3;
	font-size: 11px;
	}

a.home_white:link, a.home_white:hover, a.home_white:active, a.home_white:visited{
	color: #FFFFFF;
	font-size: 14px;
	font-weight : bold;
	}

a.home:link, a.home:hover, a.home:active, a.home:visited{
	color: #3A4C68;
	font-size: 14px;
	font-weight : bold;
	}

a.headsubnav:link, a.headsubnav:hover, a.headsubnav:active, a.headsubnav:visited {
	color: #BBCCD3;
	font-size: 11px;
	font-weight : normal;
	}

.ttls{
	width: 20px;
	background: url("/content/pictures/tpl/templ_top_l_shadow.jpg");
	border-right: 1px solid #777777;
	}

.ttrs{
	width: 20px;
	background: url("/content/pictures/tpl/templ_top_r_shadow.jpg");
	border-left: 1px solid #777777;
	}

.tbls{
	width: 20px;
	background: url("/content/pictures/tpl/templ_bottom_l_shadow.jpg");
	border-right: 1px solid #777777;
	}

.tbrs{
	width: 20px;
	background: url("/content/pictures/tpl/templ_bottom_r_shadow.jpg");
	border-left: 1px solid #777777;
	}

.tls{
	width: 20px;
	background: url("/content/pictures/tpl/templ_left_shadow.jpg");
	border-right: 1px solid #777777;
	}

.trs{
	width: 20px;
	background: url("/content/pictures/tpl/templ_right_shadow.jpg");
	border-left: 1px solid #777777;
	}

.box_red{
	background-color: #C4392C;
	width: 240px;
	height: 215px;
	}
	
.box_red___altes_rot{
	background-color: #E1322C;
	width: 240px;
	height: 195px;
	}

td.redbox{
	padding: 20px;
	}

.redbox{
	color: #FFFFFF;
	}

a.redbox:link, a.redbox:visited{
	color: #FFFFFF;
	}

.box_redb{
	background-color: #C4392C;
	background-image: url("/content/pictures/tpl/templ_rote_ecke.gif");
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	}

.box_redb___altes_rot{
	background-color: #E1322C;
	background-image: url("/content/pictures/tpl/templ_rote_ecke.gif");
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	}

.box_grey{
	width: 265px;
	padding: 20px;
	height: 175px;
	background-color: #E7E7EB;
	}

.box_grey_cntt{
	width: 100%;
	background-image: url("/content/pictures/tpl/templ_left_boxcorner.gif");
	height: 49px;
	padding-left: 15px;
	padding-top: 12px;
	border: 0;
	}

.box_grey_cntc{
	width: 100%;
	border: 1px solid #DADBE0;
	border-top: none;
	background-color: #F1F2F4;
	padding: 10px;
	}

.box_grey_cntc{
	line-height: 10px;
	color: #3D4C5F;
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	}

.box_rgrey{
	width: 265px;
	height: 215px;
	background-color: #E7E7EB;
	}

.box_flash{
	width: 10px;
	height: 230px;
	background: url("/content/pictures/home/home_ctbg.gif");
	background-repeat: repeat-x;
	}
	

.box_dbl{
	width: 570px;
	height: 195px;
	background-color: #E7E7EB;
	padding: 12px;
	}

.linespace{
	width: 100%;
	height: 10px;
	}

.line_top{
	background: url("/content/pictures/tpl/top_line.gif");
	background-repeat: repeat-x;
	}

.line_white{
	border: 1px solid #FFFFFF;
	}

.redline{
	border: 1px solid #C4392C;
	}

a.sitemap:link{
	text-decoration: none;
	color: #C4392C;
	font-weight : bold;
	font-size : 18px;
	line-height: 12px;
	}

a:link, a:visited{
	text-decoration: none;
	color: #C4392C;
	font-weight : bold;
	}

a:hover{
	text-decoration: underline;
	}

a.link_active, a.link_active:visited{
	line-height: 14px;
	color: #C4392C;
	}

a.navlink:link, a.navlink:visited{
	line-height: 14px;
	color: #3D4C5F;
	}

.tbladmin{
	border: 1px solid #DADBE0;
	background-color: #F1F2F4;
	padding:10px;
	}

.bildunterschrift {
	font-size : 11px;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-style : italic;
	}

td.tdline{
	height: 2px;
	background-color: #3b4c68;
	}
	
h1.bitv {
	display : none;
	}

h2.bitv {
	display : none;
	}

strong.bitv {
	display : none;
	}

div#socialmedia {
	position: fixed;
	display: block;
	left: 0;
	top: 110px;
	width: 29px;
	z-index: 1000;
	padding: 0;
}

div#socialmedia img {
	border: medium none;
}

div#socialmedia a,
div#socialmedia a:active,
div#socialmedia a:visited {
	outline: none;
	text-decoration: none;
}

div.socialmedia {
	background: none repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	height: 32px;
	margin-bottom: 3px;
	position: relative;
	width: 85px;
}

/*----- Template Styles End -----*/

/*----- Tab Styles Start -----*/

.menu, .menu li {
	display : inline;
	line-height : 18px;
	padding : 0;
	margin : 0;
	list-style-type : none;
	color : #3A4C68;
	}

.menu {
	margin-left : 0px;
	}

*html .menu {
	margin-left : -2px;
	}

.menu li a {
	text-decoration : none;
	color : inherit;
	font-weight : inherit;
	}

.menu li {
	padding : 5px;
	border : none;
	background-color: #E0E1E5;
	}

*html .menu li {
	padding : 4px;
	border : none;
	background-color: #E0E1E5;
	}


* html .menu li {
	margin : 0 2px;
	}

.menu li:hover {
	color : #C4392C;
	background-color: #F1F2F4;
	}

.menu li.act {
	border : 1px solid #DADBE0;
	border-bottom : none;
	padding-top : 10px;
	background-color: #F1F2F4;
	color : #C4392C;
	font-weight : bold;
	}

#menubox {
	background-color: #F1F2F4;
	border : 1px solid #DADBE0;
	margin-top : 2px;
	padding: 20px;
	padding-top: 10px;
	}

#menubox_anfahrt {
	background-color: #F1F2F4;
	border : 1px solid #DADBE0;
	margin-top : 2px;
	padding: 20px;
	padding-top: 10px;
	height: 650px;
	}

/*----- Tab Styles End -----*/

/* ----- ----- */

.row,
tr.row td {
	background-color: #ffffff;
}

table tbody tr.row td,
table tbody tr.rowb td {
	border-right: 1px dashed #999999;
}

table tbody tr td:last-child {
	border-right: 0;
}

.row_clean {
	background-color: #ffffff;
}


td.row, td.rowb, td.head {
	border-right: 1px dashed #b3b3b3;
}

.head {
	font-weight: bold;
	background-color: #ffffff;
	border-bottom: 2px solid #374a65;
}

/* ----- ----- */

.terror {
	display: block;
	padding: 10px;
	margin: 0px 0px 15px 0px;
	border: 1px solid #ea2e30;
	background-color: #f0dcde;
}


div.row {
	clear: both;
}

div.column {
	overflow: hidden;
	float: left;
}

div.column h2 {
	margin-top: 0px;
}

div.the-red-one {
	position: relative;
	margin: 10px 0px 0px 12px;
	padding: 15px 15px 15px 15px;
	width: 200px;
	height: 460px;
	color: #ffffff;
	background-color: #c73f25;
	background-image: url("../pictures/home/rot.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;

}

div.the-red-one a.twitter {
	position: absolute;

	bottom: 15px;
}

div.fairs {
	margin: 10px 0px 10px 0px;
	padding: 15px 15px 15px 15px;
	width: 260px;
	height: 140px;
	background-color: #e8e7ec;
}

div.publications {
	margin: 10px 0px 10px 12px;
	padding: 15px 15px 15px 15px;
	width: 260px;
	height: 140px;
	background-color: #e8e7ec;
}

div.fm2 {
	margin: 10px 0px 0px 0px;
	padding: 15px 15px 15px 15px;
	width: 260px;
	height: 120px;
	background-color: #e8e7ec;
}

div.pm2 {
	margin: 10px 0px 10px 12px;
	padding: 15px 15px 15px 15px;
	width: 260px;
	height: 120px;
	background-color: #e8e7ec;
}

div.companies {
	margin: 0px 0px 0px 0px;
	padding: 15px 15px 15px 15px;
	width: 562px;
	height: 70px;
	background-color: #e8e7ec;
}

div.motd {
	margin: 10px 0px 0px 0px;
	padding: 15px 15px 15px 15px;
	width: 562px;
	height: 170px;
	background-color: #e8e7ec;
}

div.wwww {
	margin: 10px 0px 0px 0px;
	width: 592px;

	background-color: #e8e7ec;
}

.lightbox img {
	padding-bottom: 18px;
	background-image: url("../pictures/icons/silk/magnifier.png");
	background-repeat: no-repeat;
	background-position: bottom left;
}

.admin_eyc_image {
	position: relative;
	margin: 10px 0px 10px 0px;
	width: 275px;
	height: 130px;
	overflow: hidden;
}

.admin_eyc_image .options a:link,
.admin_eyc_image .options a:visited {
	position: absolute;
	bottom: 0px;
	right: 0px;
	color: #ffffff;
	font-weight: normal;
	text-align: right;
	padding: 2px 10px 2px 10px;
	opacity: 0.85;
	background-color: #000000;
}


/* ----- helper styles begin ----- */

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear-both {
	clear: both;
}

/* ----- helper styles end ----- */

/* ----- stage styles begin ----- */

.stage-left {
	width: 592px;
	overflow: hidden;
}

.stage-right {
	margin: 10px 0px 0px 10px;
	width: 232px;
	overflow: hidden;
}

.fairs-mark2 {
	margin: 10px 0px 10px 0px;
	padding: 15px 15px 15px 15px;
	width: 260px;
	height: 120px;
	background-color: #e8e7ec;
}

.publications-mark2 {
	margin: 10px 0px 10px 12px;
	padding: 15px 15px 15px 15px;
	width: 260px;
	height: 120px;
	background-color: #e8e7ec;
}

.companies-mark2 {
	margin: 0px 0px 0px 0px;
	padding: 15px 15px 15px 15px;
	width: 562px;
	height: 69px;
	background-color: #e8e7ec;
}

.press-mark2 {
	margin: 0px 0px 0px 0px;
	padding: 15px 15px 15px 15px;
	width: 202px;
	height: 459px;
	overflow: hidden;
	color: #ffffff;
	background-color: #c73f25;
	background-image: url("../pictures/home/rot.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
}

.stage h2 {
	margin: 0px 0px 10px 0px;
	color: #3A4C68;
}

/* ----- stage styles end ----- */

/* ----- interferer styles begin ----- */

#interferer {
	position: relative;
	width: 0px;
	height: 0px;
	z-index: 65536;
}

#interferer a {
	position: absolute;
	display: block;
	top: -45px;
	left: -55px;
	width: 194px;
	height: 178px;
	z-index: 65536;
}

#interferer a img {
	border: none;
}

/* ----- interferer styles end ----- */